algorithm: MLP
criterion: Calibration
criterion_final: 0.23755797743797302
dataset: HIA
hparams:
  lr: 1.4789834312764218e-08
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.001
representation: ECFP6
seed: 9
test_calibration_Brier score_0: 0.23809818923473358
test_calibration_Brier score_1: 0.2380973994731903
test_calibration_Brier score_2: 0.23809807002544403
test_calibration_Brier score_final: 0.23809818923473358
test_performance_AUROC_0: 0.43306922912597656
test_performance_AUROC_1: 0.4332777261734009
test_performance_AUROC_2: 0.43306922912597656
test_performance_AUROC_final: 0.43306922912597656
train_val_split: Perimeter
trial_seed: 48545
val_calibration_Brier score_0: 0.2372809201478958
val_calibration_Brier score_1: 0.23754987120628357
val_calibration_Brier score_2: 0.23784314095973969
val_calibration_Brier score_final: 0.2372809201478958
val_performance_AUROC_0: 0.4517345130443573
val_performance_AUROC_1: 0.347457617521286
val_performance_AUROC_2: 0.44271841645240784
val_performance_AUROC_final: 0.4517345130443573
